ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "cd04c19b-0714-4ce6-b01c-f0f98b19ec0a"
    Код: "000138374"
    UIDСценария: "c78e148e-94e7-4e01-83b9-c0bb683827a5"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. 1С РМК. Продажа маркируемой продукции групповыми упаковками"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. 1С РМК. Продажа маркируемой продукции групповыми упаковками"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

